components:
  schemas:
    ManagerDiagnosticData_ManagerDiagnosticData:
      $ref: http://redfish.dmtf.org/schemas/v1/ManagerDiagnosticData.v1_2_3.yaml#/components/schemas/ManagerDiagnosticData_v1_2_3_ManagerDiagnosticData
      description: The `ManagerDiagnosticData` schema defines internal diagnostic
        data for a manager.  It contains information that might be used by vendors
        to collect debug information about the manager.  Clients should not make decisions
        for raising alerts, creating service events, or other actions based on information
        in this resource.
      x-longDescription: This resource shall represent internal diagnostic data for
        a manager for a Redfish implementation.  Clients should not make decisions
        for raising alerts, creating service events, or other actions based on information
        in this resource.
title: '#ManagerDiagnosticData.ManagerDiagnosticData'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
